Delete transaction accrual rates

Delete accrual rates for a transaction. When the optional filters are omitted, all rates for the transaction are deleted. The filters transactionCategoryId, accrualType and periodToCalculate must all be passed or none of them should be passed.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
int64
required

Transaction ID

Query Params
int64

Filter by transaction category ID. Must be passed together with accrualType and periodToCalculate.

string
enum

Filter by accrual type. Must be passed together with transactionCategoryId and periodToCalculate.

Allowed:
string
enum

Filter by period to calculate. Must be passed together with transactionCategoryId and accrualType.

Allowed:
Responses
204

Transaction accrual type rates deleted. No content returned.

Language
Credentials
Bearer
JWT
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json